{ config, lib, pkgs, ... }: {

  services = {

    clamav.updater.enable = true;

    cron.enable = true;

    dictd.enable = true;

    iperf3.openFirewall = true;

    lact.enable = true;

    nfs.server.enable = true;

    printing.enable = true;

    ratbagd.enable = true;

    #smartd = let my_email_addr = "nipsy@bitgnome.net"; in {
    #  enable = true;
    #  devices = [
    #    {
    #      device = "/dev/disk/by-id/nvme-WD_BLACK_SN850X_4000GB_23162P800005";
    #      options = "-a -o on -S on -m ${my_email_addr}";
    #    }
    #    {
    #      device = "/dev/disk/by-id/nvme-WD_BLACK_SN850X_4000GB_23162P800014";
    #      options = "-a -o on -S on -m ${my_email_addr}";
    #    }
    #  ];
    #};

    udev.packages = [
      pkgs.vial
    ];

  };

}
